/*--------------------- BLOG ------------------------*/
	.commentSection-phone{ display:none;}

.dateAligin{ padding:0 10px 0 0}
.blogListing{width:47%; height:auto;  float:left;margin-bottom:10px; margin-top:50px; border-bottom:2px dashed #E0E0E0; margin-right:42px; /*transition: all 0.5s cubic-bezier(0.19, 0.98, 1, 1) 0s;*/ padding-bottom:10px;}
.blogListing img{ margin-right:30px; float:left;}
.blogListing .blog-img{ border:1px solid #CCC; width:150px; height:150px}

.blogDate{ height:auto; text-align:left;  padding:0;font-family: 'Cutive', serif;font-size:12px; color:#0099DA!important;}
	
	
.blogDetails .contentContainer{ margin-top:0px; clear:left; padding:15px 0; min-height:200px;}
.blogDetails{float:left;/* border-top:1px solid #E6E6E6;*/ width:100%}
.blogDetailsDate{ padding:0 0 10px 0;}
.blogDetailsDate span{ color:#DA0404!important;font-weight: bold; padding-right:3px;}	
.blogContent{float:left; width:100%; height:auto;}
.blogContent h2{padding:0px 0 10px 0!important;width: 100%; display:block; margin-bottom:0px; text-align:left; height:34px}
.blogContent h2 a{font-weight:bold !important; color:#202020!important; text-decoration:none;font-family: Arial, Helvetica, sans-serif; font-size:15px;}
.blogContent h2 a:hover{color:#0099db!important;}

.blogDetailContent{ width:100%; /*margin-top:50px; position:relative*/}
.blogDetailContent span{ display:inline; font-size:12px;font-family: Arial, Helvetica, sans-serif; margin-left:15px; font-weight:bold; margin-top:10px; float:left;}
.blogDetailContent h2 {color:#fff;padding:10px;width: auto; display:block; margin-top:3px; text-align:left; background:#078de2; font-size:13px;font-family: 'Cutive', serif;/* line-height:22px;*/ font-weight:bold; position:relative;position:relative; z-index:100; margin-bottom:10px;}

.blogDetailDate{ height:auto; text-align:left;  padding:0;font-family: 'Cutive', serif; font-size:11px; color:#000!important; margin-left:0px; position:relative; z-index:100;}
.blog-detail-img{ /*position:absolute;margin-left: 220px;margin-top: -80px;*/ z-index:1; top:0px}

.commentSection{background:#EAEAEA; float:left; width:100%; margin-bottom:0px;}
.commentSection h3{background:url(../../images/comment-header-bg.png) no-repeat 15px 9px #078de2; padding:10px 15px 10px 50px; color:#fff; font-size:13px;font-family: 'Cutive', serif;}
.commentSection h3 a{font-family: 'Cutive', serif;}

.commentSection-phone{background:#EAEAEA; float:left; width:100%; margin-bottom:60px;}
.commentSection-phone h3{background:url(../../images/comment-header-bg.png) no-repeat 15px 9px #078DE2; padding:10px 15px 10px 50px; color:#fff; font-size:18px;font-family: 'Cutive', serif;}
.commentSection-phone h3 a{font-family: 'Cutive', serif;}




.comment-input{width:280px; height:30px; border: none; float:left; margin:10px 0 10px 0px; padding:0 0 0 10px; line-height:30px; float:left; color:#666666; font-size:15px;font-family: Arial, Helvetica, sans-serif; border:1px solid #FFF}
.comment-textarea{  width:464px; height:130px; border: none; float:left; margin:10px 0 20px 0px; padding:0 0 0 10px; line-height:30px; float:left;color:#666666;font-size:15px; font-family: Arial, Helvetica, sans-serif; border:1px solid #FFF}
.ErrorRed{ border:1px solid #F00}

.comment-inner{ padding:10px 20px 20px 20px; float:left;}
.security-input{ width:160px;}


.ButtonComment {background: #078de2;border: 0 none;color: #FFFFFF;cursor: pointer;float:right;font-size:13px;height: 35px;width:228px; margin-right:59px;font-family: 'Cutive', serif;-webkit-appearance: none;-webkit-border-radius: 0px;}
.ButtonComment:hover{ background:#333;}

.captcha{ margin:12px 0 0 6px;}
.form-left .refresh{ margin:13px 7px 0 6px}

.form-left{width:290px; float:left; margin-right:50px;}


.commentListing{background:#EAEAEA; float:left; width:98%; padding:1%; height: auto; margin:20px 0 0 0;}
.commentListing h3{ font-size:12px; font-weight:bold; color:#333;width:88%;float:left;}
.commentListing p{font-size:12px; color:#333; float:left; display:block; width:100%;}
.comment-listing-avatar{ margin:4px 11px 4px 4px; float: left; width:65px; height:65px; border:1px solid #ddd}

.horizontal-gallery-slider { margin-left:1%;}

.CommentRightarea{display:block; width:88%; float:left}

.blogComments p{ margin-top:10px;}
.blogContent p{ margin-bottom:10px; float:left; height:125px;  width:100%; font-family: Arial, Helvetica, sans-serif; font-size:13px;}
.blogComments span { font-weight:bold; color:#000000;}
.comment-div { padding:0px 10px 0px 0px; font-style:italic; letter-spacing:0.5px;margin-bottom:0px;}
.dateTheme {color:#DA0404!important;}
h2.blogDetailsTitle{width: 100%; display:block; margin-bottom:10px; font-size:14px; font-weight:bold; color:#000; text-align:left; border-bottom:1px solid #e0e0e1; padding-bottom:4px;}


.blogContent ul li	{  display:block;}
.blogContent ul li.noComments	{background:url(../../images/grey/no-commments.png) no-repeat;}
.blogContent ul li.noComments a	{color:#FF0000;}
.blogContent ul li.comments	{background:url(../../images/comment-bg.png) no-repeat left 1px;float:right; width:28px; height:32px; color:#fff; line-height:30px; font-size:11px; text-align:center; margin-top:-17px;font-family: Arial, Helvetica, sans-serif;}
.blogContent ul li.comments a	{color:#017CFD; text-decoration:none;}
.blogContent ul li.comments a:hover, .blogContent ul li.noComments a:hover	{text-decoration:underline;}
.viewByCategory				{height:29px; display:block; padding:8px 0 4px;  border-radius:0px; border:1px solid #E6E6E6; border-width:1px 0 1px 0;}
.viewByCategory ul li		{ float:left; margin-right:10px; font-weight:bold; background:none; padding:0; width:150px; overflow:hidden;}	
*+html .viewByCategory				{ height:37px; display:block; padding:0px 0 0 15px;  border-radius:0px; padding-top:5px;}




.commentExpandBg{background:#f9f8f8!important; width:638px; padding:0 15px; border:1px solid #e3e3e3; border-top:none; margin-bottom:15px;}
.ownComment				{background:url(../../images/grey/make-comments.png) no-repeat 12px 4px #ba161c; display:block; height:40px; padding-left:50px; margin-top:10px;}
.ownComment	a			{background:url(../../images/grey/bullet-makeComments.png) no-repeat 180px center; line-height:40px; font-size:13px; font-weight:bold; color:#fff; padding-right:20px; display:block; text-decoration:none;}
h2.blogTitle			{color:#0052A5; font-weight:bold!important; font-size:13px; margin-bottom:10px;}
.blogAuthor{font-weight:bold;font-style:italic; padding:10px 0;}
.blogDate span			{font-weight:bold; color:#fff!important; padding-top:5px;}
.blogComents p{font-weight:normal;}
.blogComents p span{font-style:italic;color:#0F2563;font-weight:bold;}
.blogContent .more {; color:#0099DB; text-decoration:none;font-family: 'Cutive', serif; font-size:11px; width:auto; float: left; margin:5px 0  0px 0; padding-right:25px;}
.blogContent .more:hover{ text-decoration:none; color:#000; }


.commentListing span { display: inline;float: left;font-family: Arial, Helvetica, sans-serif;font-size: 11px;font-weight: bold;margin-left:0px;
    margin-top: 10px; color:#0099DB;}
	.ctrDropDown, .selectContainer{ width:300px!important; background:none;}
	.ctrDropDownClick { width:300px!important; background:none;}
	.form-left .refresh, .captcha{ float:left!important;}
.viewByCategory ul{ margin:0px;}



/*--------------------- BLOG ------------------------*/
.widthAuto{ width:auto!important;}
.formPageWidth{ width:100%; padding-bottom:10px;}
.fb_iframe_widget{ position:relative !important;}
@media all and (max-width: 1024px){
	
	.ownComment				{background:url(../../images/grey/make-comments.png) no-repeat 12px 4px #ba161c; display:block; height:40px; padding-left:50px; margin-top:10px;}
.ownComment	a			{background:url(../../images/grey/bullet-makeComments.png) no-repeat 195px 15px; line-height: normal; font-size:13px; font-weight:bold; color:#fff; padding-right:20px; display:block; text-decoration:none; padding-top:12px;}
	
	
}
@media all and (max-width: 960px){
	.form-left .refresh{ margin:13px 22px 0 6px;}
	.ButtonComment { float:left; width:290px;}
	.commentSection-phone{ display:block;}
	
	.commentSection{ display:none;}
	
	
	
	.blogDetailContent{ margin-top:20px;}
	.blogDetails .contentContainer{ margin-top:50px;}
	.blogDetailContent span{ margin-top:20px;}
	.blog-detail-img{ position:relative; margin:0; width:100%;}
.error{  margin-left:0px;}

.blogDetailsDate{ display:block;}
.blogDate{  float:none; height:24px; text-align:left; line-height: normal; padding-top:10px;}
.blogDate span{ padding-top:0px;background:none; width:50%; float:left;line-height: normal;}

.blogContent{ width:100%;}

.blogContent h2{ padding-top:10px!important;}

.commentExpandBg{ width:90%; padding:0 5%;}

.formRow{width: auto !important;margin-left: 0px!important;}
.textbox{ width:100%;}
.securityCode{ width:90px;}
.viewByCategory ul li{ margin-right:5px;}
.viewByCategory{ padding-left:8px;}
.selectContainer{width: 130px !important;}
/*.ctrDropDown{width: 130px;}*/
/*.subscribnewsletter-mobile{ margin-bottom:25px;}*/
.blogDetailsDate{ display:block;}

/*.security{ width:30%!important;}*/
.blogContent ul li.comments	{ margin-top:-27px;}
.comment-textarea{ width:96%;}
.blogDetailContent h2{ width:94%; /*padding:3%;*/}
}

@media all and (max-width: 780px){
.selectContainer{ width:auto !important}
	.form-left .refresh{ margin:13px 0px 0 6px;}

.commentListing p, .commentListing h3{ width:100%;}
.CommentRightarea{ width:87%}

.formRow{width: auto !important;margin-left: 103px;}
.securityCode{ width:80px;}
.blogDetailsDate{ display:block;}

.blogListing{ width:44%;}

}

@media all and (max-width: 685px){
.CommentRightarea { width: 85%;}
}
@media all and (max-width: 685px){
.CommentRightarea { width: 83%;}

}
@media all and (max-width: 504px){
.ButtonComment{ margin-right:25px;}
.form-left .refresh{ margin:13px 20px 0 6px;}
	.security-input { width:40%!important;}
	.blogDetailContent span{ width:100%; margin-top:5px; margin-bottom:5px; margin-left:0px;}
	.commentListing span{ w margin-top:5px;}
	.comment-input, .comment-textarea{ width:90%;}
	.commentSection{ width:100%;}
	.commentSection h3{ font-size:15px;}
.comment-inner{ width:90%;}
.viewByCategory ul li{float:left; font-size:11px;}
.contentRight{ min-height:inherit!important;}
/*.ctrDropDown { width:120px;}*/
/*.selectContainer{ width:120px!important;}*/
.viewByCategory ul{ margin-left:5px!important;}

.ownComment a{ font-size:11px;background: url(../../images/grey/bullet-makeComments.png) no-repeat scroll 180px 15px transparent; font-weight:bold;}

.blogDetailsDate{ display:block;}
.blogListing{ width:100%;}
.form-left{width:100%; float:left; margin-right:0;}


}
@media all and (max-width: 480px){
.commentListing p, .commentListing h3{ width:100%;}
.CommentRightarea { width:77%;}

}
@media all and (max-width: 440px){
	
		.ButtonComment { float:left; width:250px;}

.pagination a{ padding:4px 6px!important; font-size:15px!important;
}
.CommentRightarea { width:70%;}
	.ctrDropDown, .selectContainer{ width:150px!important; background:none;}
	.ctrDropDownClick { width:150px!important; background:none;}
}
@media all and (max-width: 320px){
.viewByCategory{ padding-left:8px;}
.viewByCategory ul{ margin-left:10px;}
.comment-listing-avatar{ margin-left:10px}
.CommentRightarea { width:94%; padding:0 10px}
.pagination b, .pagination .current{ padding:7px 7px 5px 7px !important;}
.ButtonComment{ width:190px;}
}





